WordPress Vulnerability Database

Search All Vulnerabilities

Tip: You can search by CVE ID, software name or slug, or the researcher name. Expand to read about more advanced search options.

If you want to perform more advanced lookups, you can use keywords to further refine your search.

For example, woocommerce researcher:"chloe chamberland" would search for any vulnerabilities discovered by Chloe Chamberland in software that has WooCommerce in the title.

Keywords are added in keyword:value format. If the value contains spaces, you must enclose it in quotation marks.

You can use the following keywords to add criteria to your search:

title
Searches through the title of each vulnerability for matches.
date
Returns vulnerabilities by publication date. Use YYYY-MM-DD, YYYY-MM or YYYY format.
cvss-rating
Use low, medium, high or critical to limit the search to vulnerabilities with the specified rating.
researcher
Returns vulnerabilities credited to researchers containing the given text.
software
Returns vulnerabilities discovered in software containing the given text.
software-slug
Returns vulnerabilities discovered in software exactly matching the given slug.
software-type
Use plugin, theme or core to limit the search to the specified type of software.
By selecting “Search” you acknowledge that you have read and agree to the Wordfence Intelligence Terms and Conditions.

All Vulnerabilities

Title CVE ID CVSS Researchers Date
Calculated Fields Form Professional <= 5.1.56 - Unauthenticated Stored Cross-Site Scripting CVE-2024-2020 7.2 Asaf Mozes March 1, 2024
Image Optimizer, Resizer and CDN – Sirv <= 7.2.0 - Missing Authorization CVE-2024-27950 4.3 CatFather March 1, 2024
GenerateBlocks <= 1.8.2 - Sensitive Information Exposure CVE-2024-1452 4.3 Webbernaut March 1, 2024
AI Engine <= 2.2.0 - Unauthenticated Stored Cross-Site Scripting CVE-2024-0378 6.5 rootxsudip March 1, 2024
WP Show Posts <= 1.1.4 - Information Exposure CVE-2024-1479 5.3 Webbernaut March 1, 2024
Ebook Store <= 5.788 - Authenticated (Administrator+) Stored Cross-Site Scripting CVE-2024-23501 4.4 Dragonim March 1, 2024
Master Slider – Responsive Touch Slider <= 3.9.5 - Authenticated (Contributor+) Stored Cross-Site Scripting CVE-2024-1449 6.4 Bassem Essam March 1, 2024
Avada <= 7.11.5 - Authenticated(Contributor+) Sensitive Information Exposure via Form Entries CVE-2024-1668 6.5 Muhammad Zeeshan (Xib3rR4dAr) March 1, 2024
Exclusive Addons for Elementor <= 2.6.9 - Authenticated (Contributor+) Stored Cross-Site Scripting via Covid-19 Stats Widget CVE-2024-2028 6.4 Nikolas February 29, 2024
Slider Responsive Slideshow – Image slider, Gallery slideshow <= 1.3.8 - Authenticated (Contributor+) PHP Object Injection CVE-2024-1859 8.8 Francesco Carlucci February 29, 2024
Exclusive Addons for Elementor <= 2.6.9 - Authenticated (Contributor+) Stored Cross-Site Scripting via Countdown Timer Widget CVE-2024-1413 6.4 RandomRoot February 29, 2024
AWeber – Free Sign Up Form and Landing Page Builder Plugin for Lead Generation and Email Newsletter Growth By AWeber <= 7.3.14 - Authenticated (Admin+) SQL Injection CVE-2024-1793 7.2 Kunal Sharma, Akshay Kumar February 29, 2024
Exclusive Addons for Elementor <= 2.6.9 - Authenticated (Contributor+) Stored Cross-Site Scripting CVE-2024-1234 6.4 Webbernaut February 29, 2024
Wp Social Login and Register Social Counter <= 3.0.0 - Missing Authorization to Unauthenticated Social Login/Share Status Update CVE-2024-1763 6.5 Krzysztof Zając February 29, 2024
Visual Composer Premium <= 45.6.0 - Authenticated (Contributor+) Stored Cross-Site Scripting CVE-2023-6880 6.4 Francesco Carlucci February 29, 2024
Exclusive Addons for Elementor <= 2.6.9 - Authenticated (Contributor+) Stored Cross-Site Scripting via Call To Action Widget CVE-2024-1414 6.4 wesley (wcraft) February 29, 2024
Booking for Appointments and Events Calendar – Amelia <= 1.0.98 - Reflected Cross-Site Scripting CVE-2024-1484 6.1 Muhammad Hassham Nagori February 29, 2024
Giveaways and Contests by RafflePress <= 1.12.5 - Unauthenticated Stored Cross-Site Scripting CVE-2024-1935 7.2 Krzysztof Zając February 29, 2024
NextMove Lite – Thank You Page for WooCommerce & Finale Lite – Sales Countdown Timer & Discount for WooCommerce <= 2.17.0 - Missing Authorization to Unauthenticated System Information Disclosure CVE-2024-1120 5.3 Francesco Carlucci February 29, 2024
WPvivid Backup for MainWP <= 0.9.32 - Reflected Cross-Site Scripting CVE-2024-1383 6.1 Krzysztof Zając February 28, 2024

Researcher Hall of Fame (Past 30 days)

Did you know Wordfence Intelligence provides free personal and commercial API access to our comprehensive WordPress vulnerability database, along with a free webhook integration to stay on top of the latest vulnerabilities added and updated in the database? Get started today!

Learn more

Want to get notified of the latest vulnerabilities that may affect your WordPress site?
Install Wordfence on your site today to get notified immediately if your site is affected by a vulnerability that has been added to our database.

Get Wordfence

The Wordfence Intelligence WordPress vulnerability database is completely free to access and query via API. Please review the documentation on how to access and consume the vulnerability data via API.

Documentation